/* Class = "NSTextFieldCell"; title = "Your existing data wil be purged!"; ObjectID = "4CT-Ve-U5X"; */
"4CT-Ve-U5X.title" = "¡Sus datos existentes serán eliminados!";

/* Class = "NSTextFieldCell"; title = "Do you want to upload the whole log to Club Log?"; ObjectID = "4We-A1-IuF"; */
"4We-A1-IuF.title" = "¿Desea cargar todo el registro en Club Log?";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Upload File"; ObjectID = "R9d-d4-U66"; */
"R9d-d4-U66.title" = "Subir archivo";

/* Class = "NSButtonCell"; title = "Close window"; ObjectID = "tFf-mb-29J"; */
"tFf-mb-29J.title" = "Cerrar ventana";

